.memberpressproduct .saboxplugin-wrap,
.memberpressgroup .saboxplugin-wrap {
    display: none;
}

/*NEW*/
.membershipBoxWrapper {
    width: 100%;
    display: flex;
    margin: 0 auto;
}

.membershipBox {
    display: flex;
    background: white;
    width: 42% !important;
    margin: 0 auto 3rem !important;
    background-color: white !important;
    color: black !important;
    border-radius: 5px !important;
    flex-direction: column;
    text-align: center;
}

.membershipBox-title {
    margin: 2rem auto 1rem !important;
    font-size: 28px !important;
    font-family: 'PT Sans', Georgia !important;
    font-weight: bold;
    width: 95%;
}

.membershipBox-price {
    font-size: 28px !important;
    font-family: 'PT Sans', Georgia !important;
    font-weight: bold;
    margin: 1rem 0;
}

.membershipBox-ctaTop {
    background-color: white !important;
    color: black !important;
    font-family: 'PT Sans', Georgia !important;
    padding: 10px 38px !important;
    border: 2px solid black;
    width: 50%;
    margin: 1rem auto 1.5rem;
    border-radius: 5px;
    font-weight: bold;
    letter-spacing: 0.5px;
    font-size: 22px;
}

.membershipBox-ctaBottom {
    background-color: white !important;
    color: black !important;
    font-family: 'PT Sans', Georgia !important;
    padding: 10px 38px !important;
    border: 2px solid black;
    width: 50%;
    margin: 0 auto 2rem;
    border-radius: 5px;
    font-weight: bold;
    letter-spacing: 0.5px;
    font-size: 22px;
}

.mepr-submit {
    width: 100% !important;
    padding: 16px 20px !important;
    border: 2px black solid !important;
    background: black !important;
    color: white !important;
    font-size: 22px !important;
    font-family: 'PT Sans', Georgia !important;
    font-weight: bold !important;
    text-transform: uppercase !important;
    cursor: pointer !important;
    transition: background 0.5s ease;
}

.mepr-submit:hover {
    border: 2px #333333 solid !important;
    background: #333333 !important;
}

.mp-form-row label {
    font-family: 'PT Sans', Georgia !important;
    font-size: 20px !important;
}

.mepr-mailchimptags-signup-field {
    display: none;
}

.submit .mepr-share-button {
    background: black;
    color: white;
    width: 100%;
    padding: 10px;
    font-family: 'PT Sans', Georgia !important;
    font-size: 22px;
    font-weight: bold;
}

.mp_wrapper form {
    margin-top: 1rem !important;
}

.mepr-account-change-password {
    margin-bottom: 4rem !important;
    display: block !important;
}

.mepr-newpassword-form {
    margin-bottom: 3rem !important;
}

#mepr-account-subscriptions-table,
#mepr-account-payments-table {
    margin-bottom: 4rem !important;
}

#mepr_reset_password_form,
#mepr_forgot_password_form {
    margin-bottom: 2rem !important;
}

.mepr-newpassword-form .mepr-submit {
    margin-bottom: 1rem;   
}

.mp_wrapper {
    font-family: PT Sans, Lato, Arial !important;
}

.membershipBox-perks {
    margin-top: 1rem;
    width: 65%;
    margin: 0 auto;
}

.checkmark {
    width: 28px;
    height: 28px;
    margin-right: 1rem;
}

.perkItem {
    margin-top: 1rem;
    list-style: none;
    flex-direction: row;
    display: flex;
}

.perkItem span {
    text-align: left;
    font-size: 20px;
}

.mepr-nav-item a {
    color: black;
    text-decoration: underline;
}

@media only screen and (max-device-width : 768px) {
    .membershipBox-perks {
        width: 80%;
    } 
    
    .perkItem span {
        text-align: left;
        font-size: 18px;
    }
    
    .checkmark {
        width: 24px;
        height: 24px;
    }
    
    .mepr-price-box {
        width: 90% !important;
        margin: 2rem auto !important;   
    }
    .mepr-price-box-button {
        width: 70% !important;
        padding: 6px !important;
    }
    /*NEW*/
    .membershipBoxWrapper {
        width: 90%;
        display: flex;
        margin: 0 auto;
        flex-direction: column;
    }
    .membershipBox {
        width: 100% !important;
        font-size: 22px;
    }
    .membershipBox-ctaTop,
    .membershipBox-ctaBottom {
        font-size: 24px;
        width: 85%;
    }
}